If your FiveM server has got the problem that you can't see players inside the station from outside, then you should use this script.
Just put the files in resources and type (start c_policestation_needs) in your server.cfg!